/* nav resposivo */
nav.responsivo 									{ display: none; position: fixed; top: 0; left: -280px; z-index: 999; margin-top: 0px; width: 280px; height: 100%; background: #666; border-right: 1px solid #333; transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; -webkit-transition:all .3s ease; }
nav.responsivo.open_menu 						{ left: 0px; }

nav.responsivo ul 								{ overflow: auto; height: 100%; position: relative; padding: 20px; }
nav.responsivo ul li 							{ width: 100%; font-size: 18px; position: relative; line-height: 30px; border-top: 1px solid rgba(255,255,255,.1); }
nav.responsivo ul li:first-child 				{ border: none; }
nav.responsivo ul li a 							{ display: block; color: #fff; padding:5px 10px 2px 10px; }
nav.responsivo ul li a:hover 					{ color:#a21e23; text-decoration: none; }
nav.responsivo .btn_menu 						{ background: url(../img/btn-menu.png); width: 40px; height: 40px; display: block; text-indent: -9999px; position: absolute; top: 0; right: -45px; }

/**

	Estilos Globais

*/

/* Desktops
=========================================== */
@media (max-width:1380px){
	.content									{ max-width:1280px; }
	:root {
		/* unitless number */
		--paddingForm-base:calc(36px * .9);
	    --tituloHedaer-base: calc(36px * .9);
		--titulo-base: calc(24px  * .9);
		--font18-base: calc(18px  * .9);
		--font-base: calc(16px  * .9);
	}
	.navMain ul 								{ line-height: 2.8; }
	.galeria a 									{ margin: .5em; margin-top: 0; }
	.ranking .w380px 							{ padding: 13px 30px; }
}
@media (max-width:1280px){
	.content									{ max-width:1170px; }
	.ranking .w380px {
		padding: 11px 30px;
	}
	.eventos h2 								{ padding: 1em 0; margin-top: -1.5em; }
}

@media (max-width:1170px){
	.content									{ max-width:1024px; }
	:root {
		/* unitless number */
		--paddingForm-base:calc(36px * .85);
	    --tituloHedaer-base: calc(36px * .85);
		--titulo-base: calc(24px  * .85);
		--font18-base: calc(18px  * .85);
		--font-base: calc(16px  * .85);
	}
	.navMain ul  								{ line-height: 3; }
	.rankingMaisMozaico  						{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; }
	.w460px  									{ width: 40%; }
	.w915px  									{ width: 60%; }
	.w915px > .col_2_3  						{ width: 100%; }
	.w915px > .col_1_3  						{ display: none; }
	.ranking .w380px  							{ padding: 12px 30px; }
	.galeria a.ctaVerde  						{ padding: 12px 30px;	 }
	.galeria a.ctaVerde::after  				{ content: ""; top: 12px; }
	.galeria a  								{ width: 100%; }
	.breadCrumbs div.content  					{ padding: 12em 0 17em; }
	.resultados ul div  						{ padding-top: 0;	}
}

/* Tablets
=========================================== */
@media (max-width:1024px){
	.content									{ max-width:768px; }
	.w460px 									{ width: 100%; margin: 1em 0; }
	.w915px 									{ width: 100%; }
	:root {
		/* unitless number */
		--paddingForm-base:0px;
	    --tituloHedaer-base: calc(36px * .80);
		--titulo-base: calc(24px  * .80);
		--font18-base: calc(18px  * .80);
		--font-base: 16px;
	}
	.navMain ul  								{ line-height: 3.6;	}
	.eventos ul li div.col_2_3,
	.eventos ul li div.col_1_3   				{ width: 50%;	}
	#slidebox .content 							{ position: relative; top: auto; left: auto; padding: 3em 0 6em; -moz-transform:  	translateX(0); -webkit-transform: 	translateX(0); -o-transform: 		translateX(0); -ms-transform: 		translateX(0); transform: 			translateX(0); }
	#slidebox .content > div  					{ width: 70%; }
	.eventos  									{ margin-bottom: 3em; padding-bottom: 3em; }
	.noticiasLista ul  							{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; }
	.noticiasLista ul li  						{ width: 43%; margin: 0 3.5% !important; }
	.noticiasLista ul li:nth-child(2n+1) 		{ margin-bottom: 2em !important; }
	.noticiasLista ul li:nth-child(4n+4),
	.noticiasLista ul li:nth-child(4n+2)  		{ margin: 0; }
	footer .content.flex,
	footer .col_2_3  							{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; }
	footer .col_1_4  							{ width: 45%; }
	footer .col_2_3  							{ width: 50%; }
	footer .col_2_3 .col_1_3  					{ width: 50%; }
	footer .col_2_3 .col_1_3:nth-child(3)  		{ width: 100%; margin-top: 4em; }
	footer .col_2_3 a  							{ padding: 5px 0; }
	form.contatoForm div.flex 					{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; }
	form.contatoForm div.flex.first > div.col_1_2 	{ width: 100%; }
	.noticiasLista.lista3em3 ul#lista3 li 				{ width: 46%; margin: 0 !important; }
	.noticiasLista.lista3em3 ul#lista3  li:nth-child(2n+2) {margin: 0 0 3em 8% !important;}
	.noticiasLista.lista3em3 ul#lista3 li:nth-child(3n+2),
	.noticiasLista.lista3em3 ul#lista3 li:nth-child(2n+1) {margin: 0;}
	.resultados ul li 							{ width: 100%; }
	.resultados UL.lista4em4 li{
		width: 32%;
		margin-bottom: 2em;
	}
	.resultados UL.lista4em4 li:nth-child(4n+2) {
		margin: 0 0;
	} 
	.resultados UL.lista4em4 li:nth-child(4n+4) {
		margin: 0 0 0 0 ;
	}
	.resultados UL.lista4em4 li:nth-child(3n+2) {
		margin: 0 2% 2em;
	}
	.eventoBox div.content{
		justify-content: center;
	} 
	.eventoBox div.content nav {
		margin-top: 3em;
	}
	.eventoBox div.content nav a {
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0 0 .5em;
	}
}

@media (max-width:768px){
	.content									{ max-width:568px; }
	.navMain ul, 
	header.navHeader .institucional,
	.eventos ul li:nth-child(1) 				{ display: none; }
	.navMain h1, .navMain h1 a 					{ max-width: 170px; }
	.eventos ul li div.col_2_3, 
	.eventos ul li div.col_1_3 					{ width: 100%; }
	.eventos ul li div.col_1_3 					{ padding-top: 0; }
	.eventos ul li a 							{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; }
	footer .col_1_4,
	footer .col_2_3  							{ width: 100%; 	}
	footer .first .col_1_4  					{ margin-top: 0; padding-bottom: 4em; 	}
	footer .first  .col_1_4  					{ -webkit-order: 2;     -ms-order: 2;         order: 2; 	}
	footer .col_2_3  							{ -webkit-order: 1;     -ms-order: 1;         order: 1; 	}
	footer .backBlack .content.flex  									{ justify-content: center 	}
	.ctaRwd  									{ display: block; 	}
	.breadCrumbs div.content  					{ padding: 8em 0; 	}
	#pageView  									{ overflow: hidden; 	}
	#pageView > div.content  					{ flex-flow: row wrap; -ms-flex-flow: row wrap; -webkit-flex-flow: row wrap; 	}
	#pageView article.col_2_3  					{ width: 100%; margin-top: 0; padding-top: 40px; padding-right: 0;}
	#pageView article.col_2_3::after  			{ content: ""; position: absolute; top: 0; right: -100%; width: 100%; height: 100%; background-color: var(--amarelo-background-color); } 
	#pageView aside.col_1_3.sidebar  			{ width: 100%; text-align: center; padding-left: 0; padding-bottom: 4em; }
	.gcBox img 									{ width: 100%; max-width: 400px; margin: 0 auto 1em;  float: none; }
	.breadCrumbs.backblacBlack div.content 		{ padding: 8em 0; }
	.resultados ul figure 						{ width: 100%; max-width: 300px; margin: 0 auto;}
	.resultados ul div 							{ width: 100%; max-width: 300px; margin: 0 auto; padding-top: 20px;}
	.resultados UL.lista4em4 li{
		width: 46%;
		margin-bottom: 2em;
	}
	.resultados UL.lista4em4 li:nth-child(3n+2) {
		margin: 0 0 0;
	} 
	.resultados UL.lista4em4 li:nth-child(2n+1) {
		margin: 0 8% 2em 0;
	}
	.resultados ul.porAnos li figure,
	.resultados ul.porAnos li div {
		width: 100%;
	} 
}

@media (max-width:568px){
	.content									{ max-width:480px; }
	.w915px > .col_2_3 .col_2_3  				{ width: 100%; }
	.w915px > .col_2_3 .col_1_3 				{ width: 100%; justify-content: space-between }
	.w915px > .col_2_3 .col_1_3 a 				{ width: 46%; }
	.w530px, .w375px 							{ width: 100%; }
	.w375px a:nth-child(1) 						{ display: none; }
	.noticiasLista ul  {
		justify-content: center;
	}

	.noticiasLista ul li {
		width: 100%;
		max-width: 330px;
		margin: 0 auto;
	}
	.noticiasLista.lista3em3 ul#lista3 li 				{ width: 100%; max-width: 400px; margin: 0 auto 3em !important; }
	.noticiasLista.lista3em3 ul#lista3  li:nth-child(2n+2) {margin: 0 0 0 !important;}

	.galeriaImg li {
		width: 46%;
		
	}
	.galeriaImg li:nth-child(3n+2) {
		margin: 0;
	} 
	.galeriaImg li:nth-child(2n+2) {
		margin: 0 0 2em 8%;
	} 
	.resultados UL.lista4em4 li{
		width: 100%;
		max-width: 400px;
		text-align: center;
		margin: auto;
		margin-bottom: 2em !important;
	}
	.resultados UL.lista4em4 li:nth-child(3n+2) {
		margin: 0 0 0;
	} 
	.resultados UL.lista4em4 li:nth-child(2n+1) {
		margin: 0 0 0 0;
	} 
}

/* Smartphone
=========================================== */
@media (max-width:480px){
	.content									{ max-width:420px; }
	.boxCorporativo .col_1_2 {
		width: 100%;
		padding:0 2em;
	}
}

/* iPhone 6+ - referencia  */
@media (max-width:420px){
	.content									{ max-width:380px; }
	.galeria a 									{ margin: 0.45em; }
}

/* iPhone 6 - referencia  */
@media (max-width:380px){
	.content									{ max-width:320px; }
	.galeria a 									{ margin: 0.40em; }
}

/* iPhone 5 - referencia  */
@media (max-width:320px){
	.content									{ min-width: 300px; max-width:310px;  }
	.galeria a 									{ margin: 0.37em; }
}


/**

	Estilos específicos para o formato de landscape

*/
/* Landscape - Iphone 6+ */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
	  /* ... */
}
/* Landscape - Iphone 6 */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  /* ... */
}
/* Landscape - Iphone 5 */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	/* ... */
}
